Plaincart 'index.php' SQL Injection Vulnerability

Bugtraq ID: 31275
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 20 2008 12:00AM
Updated: Sep 22 2008 09:09PM
Credit: r45c4l
Vulnerable: PlainCart PlainCart 1.1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus